Subject: configure help
From: [email-masked] (Kelly Hornsby)

30 Jan 1998 06:10:02 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/alternative;
	boundary="----=_NextPart_000_002F_01BD2D54.FDCF0E70"
To: "gnu" <[email-masked]>

This is a multi-part message in MIME format.

------=_NextPart_000_002F_01BD2D54.FDCF0E70
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

Hello.

I've looked through the release notes and through the mail archive for =
an answer to this question.

I've installed b18 onto a  NT 4.0 SP3 machine and all may env vars are =
setup.  I can run gcc fine and bash too.

When I try to run configure, all I get is this output:  sh ./configure : =
(null) =20
What's configure's problem?  When I run sh configure all I get is the =
help burst that configure spits out.  I'm trying to configure for the =
cdk.

Any help would be appreciated at this point.

------=_NextPart_000_002F_01BD2D54.FDCF0E70
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD W3 HTML//EN">
<HTML>
<HEAD>

<META content=3Dtext/html;charset=3Diso-8859-1 =
http-equiv=3DContent-Type>
<META content=3D'"MSHTML 4.72.2106.6"' name=3DGENERATOR>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV><FONT color=3D#000000 size=3D2>Hello.</FONT></DIV>
<DIV><FONT color=3D#000000 size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT color=3D#000000 size=3D2>I've looked through the release =
notes and=20
through the mail archive for an answer to this question.</FONT></DIV>
<DIV><FONT color=3D#000000 size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT color=3D#000000 size=3D2>I've installed b18 onto a&nbsp; NT =
4.0 SP3=20
machine and all may env vars are setup.&nbsp; I can run gcc fine and =
bash=20
too.</FONT></DIV>
<DIV><FONT color=3D#000000 size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT color=3D#000000 size=3D2>When I try to run configure, all I =
get is this=20
output:&nbsp; sh ./configure : (null)&nbsp; </FONT></DIV>
<DIV><FONT color=3D#000000 size=3D2>What's configure's problem?&nbsp; =
When I run sh=20
configure all I get is the help burst that configure spits out.&nbsp; =
I'm trying=20
to configure for the cdk.</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT color=3D#000000 size=3D2>Any help would be appreciated at =
this=20
point.</FONT></DIV>
<DIV><FONT color=3D#000000 size=3D2></FONT>&nbsp;</DIV></BODY></HTML>

------=_NextPart_000_002F_01BD2D54.FDCF0E70--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".